V1 and V2Product Families

List a family's attributes, including system attributes

GET
/api/v1/product_families/{product_family_id}/all_attributes

Retrieves all product family attributes, including system attributes, and indicates for each whether it has inheritance set to Level 1 (“parent_level”), Level 2 (“variant_level”) or OFF (“no_level”).

Authorization

bearerAuth
AuthorizationBearer <token>

Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.

In: header

Path Parameters

product_family_id*string

Response Body

curl -X GET 'https://example.com/api/v1/product_families/string/all_attributes'
Empty